<?php
// www.bcoos.net 2006-09 1.0.2 GPL
//v1.1 www.bcoos.net 2006-08 GPL
if ($_POST['action'] == 'install' || $_POST['action'] == 'upgrade') {
	header('Location: '.$_POST['action'].'.php');
	} else {
		include_once('include/functions.php');
		wiz_header();
		?>
		<div align="center">
		<h2><?php printf(_INSTALL_W_WELCOME, XOOPS_VERSION);?></h2>
		<br /><br />
		<h3><?php echo _INSTALL_W_CHOOSE;?></h3>
		<form method="post" action="index.php">
		<select class="select" name="action">
		<option value="install" selected><?php echo _INSTALL;?></option>
		<option value="upgrade" ><?php echo _UPDATE;?></option>
		</select>
		<input type="submit" class="button" name="submit" value="<?php echo _SUBMIT;?>">
		</form>
		</div>
		<br /><br />
		<?php
		wiz_footer();
	}
?>
